MythTV upgrade necessary before upgrading to karmic?

Asked by Andrew on 2009-10-19

The information page for the mythbuntu karmic beta page states this:

"It is very important to note that this release is only compatible with MythTV 0.22 systems"

It is not clear to me if this means that (a) one must upgrade the MythTV packages in Jaunty before the upgrade, (b) just that you cannot run 0.21 in karmic or (c) karmic beta does not ship with the packages, so the weekly build repositories are required.

Can anyone clarify which of these options it really means?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu mythtv Edit question
Assignee:
No assignee Edit question
Solved by:
zvacet
Solved:
2009-10-19
Last query:
2009-10-19
Last reply:
2009-10-19
Best zvacet (ivicakolic) said : #1

This is not direct answer to your question,but your system have to be updated before you do upgrade to new version.

Andrew (andrew-rw-robinson) said : #2

Good enough to know that the upgrade must be done first, thanks.

Andrew (andrew-rw-robinson) said : #3

Thanks zvacet, that solved my question.